.is-hide{
    display:none;
}
.loading2{
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background:rgba(0,0,0,.5);
    z-index: 100000003 !important;
}
.loading2::before {
    content:"";
    display:block;
    position:fixed;
    left:50%;
    top:50%;
    width:50px;
    height:50px;
    border-radius:5px;
    margin-top:-15px;
    margin-left:-15px;
    background:white;
    //background-image: url('/template/slick/ajax-loader.gif');
    background-image: url('/template/image/gif-load.gif');
    background-repeat: no-repeat;
    background-size : 100% 100%;
}